Bug 180006 - kernel-2.6.15-1.1830_FC4 breaks power off
kernel-2.6.15-1.1830_FC4 breaks power off
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Jones
Brian Brock
Depends On:
  Show dependency treegraph
Reported: 2006-02-04 10:31 EST by stef
Modified: 2015-01-04 17:25 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-01-19 23:38:49 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description stef 2006-02-04 10:31:02 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux x86_64; fr; rv:1.7.12) Gecko/20060202 Fedora/1.0.7-1.2.fc4 Firefox/1.0.7

Description of problem:
When turning off the computer by selecting "Shutdown Computer" in Gnome or pressing the power button on your computer case, the shutdown process start, the screen goes dark but power still remain on the motherboard.
After a little while the motherboard start to beep agressivly, you have to pull the power cord out (or presse the 1/0 switch on the power supply if you have one).

This problem was reported before with the 2.6.13 series, was fixed in the 2.6.14 and now appears again with the 2.6.15-1.1830 (the first 2.6.15 kernel of FC4).

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.power off your system

Actual Results:  power remains at the end of shutdown process and motherboard start to beep

Expected Results:  the computer powers off on itself

Additional info:

Bi-opteron 242 on Tyan Tiger K8W motherboard.
This problem has appeared and has been fixed once.
Comment 1 stef 2006-02-10 10:43:43 EST
Ooops, my bad, I found the previous report about this breakage in bug #160775 .

It was the kernel 2.6.11 and 2.6.12 that created a failure in the power off process.
Corrected in 2.6.13, it happens again in 2.6.15.
Comment 2 stef 2006-03-02 16:09:39 EST
tests done with 2.6.15-1.1830, 2.6.15-1.1831, 2.6.15-1.1833,  the problem still
Comment 3 stef 2006-03-02 16:21:26 EST
I tryed the  apm=realmode-power-off  option in grub too, as said in bug #160775
but nothing happens.
Comment 4 stef 2006-03-02 16:39:37 EST
Also tryed : pressing the power on/off button,  shutdown -h now,  poweroff

everything fails
Comment 5 Dave Jones 2006-09-16 22:01:24 EDT
[This comment added as part of a mass-update to all open FC4 kernel bugs]

FC4 has now transitioned to the Fedora legacy project, which will continue to
release security related updates for the kernel.  As this bug is not security
related, it is unlikely to be fixed in an update for FC4, and has been migrated
to FC5.

Please retest with Fedora Core 5.

Thank you.
Comment 6 Dave Jones 2006-10-16 14:05:55 EDT
A new kernel update has been released (Version: 2.6.18-1.2200.fc5)
based upon a new upstream kernel release.

Please retest against this new kernel, as a large number of patches
go into each upstream release, possibly including changes that
may address this problem.

This bug has been placed in NEEDINFO state.
Due to the large volume of inactive bugs in bugzilla, if this bug is
still in this state in two weeks time, it will be closed.

Should this bug still be relevant after this period, the reporter
can reopen the bug at any time. Any other users on the Cc: list
of this bug can request that the bug be reopened by adding a
comment to the bug.

In the last few updates, some users upgrading from FC4->FC5
have reported that installing a kernel update has left their
systems unbootable. If you have been affected by this problem
please check you only have one version of device-mapper & lvm2
installed.  See bug 207474 for further details.

If this bug is a problem preventing you from installing the
release this version is filed against, please see bug 169613.

If this bug has been fixed, but you are now experiencing a different
problem, please file a separate bug for the new problem.

Thank you.
Comment 7 Jon Stanley 2008-01-19 23:38:49 EST
(this is a mass-close to kernel bugs in NEEDINFO state)

As indicated previously there has been no update on the progress of this bug
therefore I am closing it as INSUFFICIENT_DATA. Please re-open if the issue
still occurs for you and I will try to assist in its resolution. Thank you for
taking the time to report the initial bug.

If you believe that this bug was closed in error, please feel free to reopen
this bug.

Note You need to log in before you can comment on or make changes to this bug.